<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2018 Leo Feyer
 *
 * @package   locations
 * @author    Fast & Media | Christian Schmidt <info@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast & Media 2015-2018 <http://www.fast-end-media.de>
 */


/**
 * Register the namespaces
 */
ClassLoader::addNamespaces(array
(
	'Locations',
));


/**
 * Register the classes
 */
ClassLoader::addClasses(array
(
	// Models
	'Locations\LocationArchiveModel' => 'system/modules/locations/models/LocationArchiveModel.php',
	'Locations\LocationModel'        => 'system/modules/locations/models/LocationModel.php',

	// Modules
	'Locations\ModuleEventChange'    => 'system/modules/locations/modules/ModuleEventChange.php',
));
